.listbox {
	margin-left: 30px;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
	margin-top: 15px;
}
.listbox2 {
	margin-left: 30px;
	list-style-position: inside;
	list-style-image: url(../images/bullet.gif);
	margin-top: 15px;
	display:inline;
}
.listitem {
	margin-left: 0px;
	padding-left: 40px;
	margin-top:10px;
}
.listitem2 {
	margin-left: 0px;
	padding-left: 40px;
	margin-top:10px;
	display:inline;
	list-style-position:inside;
	list-style-image: url(../images/bullet.gif);
	
}
ul p {
	padding-top:15px;
}
